uuid: 585abc7f-e9e2-4218-9723-2b364046fd78
langcode: en
status: false
dependencies:
  module:
    - comment
_core:
  default_config_hash: K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA
id: comment.full
label: 'Full comment'
targetEntityType: comment
cache: true
